@font-face {
	font-family:"Museo";
	font-style:normal;
	font-weight:normal;
	src:url(/fonts/museo.eot);
	src:local("Museo 300"), 
		url(/fonts/museo.eot?#iefix) format("embedded-opentype"),
		url(/fonts/museo.otf) format("opentype");
}
@font-face {
	font-family:"Museo";
	font-style:normal;
	font-weight:bold;
	src:url(/fonts/museob.eot);
	src:local("Museo 700"), 
		url(/fonts/museob.eot?#iefix) format("embedded-opentype"),
		url(/fonts/museob.otf) format("opentype");
}
@font-face {
	font-family:"MyriadPro-Cond";
	font-style:normal;
	font-weight:normal;
	src:url(/fonts/myriadc.eot);
	src:local("MyriadPro-Cond"), 
		url(/fonts/myriadc.eot?#iefix) format("embedded-opentype"),
		url(/fonts/myriadbc.otf) format("opentype");
}
@font-face {
	font-family:"MyriadPro-Cond";
	font-style:italic;
	font-weight:normal;
	src:url(/fonts/myriadci.eot);
	src:local("MyriadPro-CondIt"), 
		url(/fonts/myriadci.eot?#iefix) format("embedded-opentype"),
		url(/fonts/myriadbci.otf) format("opentype");
}
@font-face {
	font-family:"MyriadPro-Cond";
	font-style:normal;
	font-weight:bold;
	src:url(/fonts/myriadbc.eot);
	src:local("MyriadPro-BoldCond"), 
		url(/fonts/myriadbc.eot?#iefix) format("embedded-opentype"),
		url(/fonts/myriadbc.otf) format("opentype");
}
@font-face {
	font-family:"MyriadPro-Cond";
	font-style:italic;
	font-weight:bold;
	src:url(/fonts/myriadbci.eot);
	src:local("MyriadPro-BoldCondIt"), 
		url(/fonts/myriadbci.eot?#iefix) format("embedded-opentype"),
		url(/fonts/myriadbci.otf) format("opentype");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src:url(/fonts/palatino.eot);
	src:local("Palatino Linotype"), 
		url(/fonts/palatino.eot?#iefix) format("embedded-opentype"),
		url(/fonts/palatino.ttf) format("truetype");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src:url(/fonts/palatinoi.eot);
	src:local("Palatino Linotype Italic"), 
		url(/fonts/palatinoi.eot?#iefix) format("embedded-opentype"),
		url(/fonts/palatinoi.ttf) format("truetype");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src:url(/fonts/palatinob.eot);
	src:local("Palatino Linotype Bold"), 
		url(/fonts/palatinob.eot?#iefix) format("embedded-opentype"),
		url(/fonts/palatinob.ttf) format("truetype");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
	src:url(/fonts/palatinobi.eot);
	src:local("Palatino Linotype Bold Italic"), 
		url(/fonts/palatinobi.eot?#iefix) format("embedded-opentype"),
		url(/fonts/palatinobi.ttf) format("truetype");
}
@font-face {
	font-family:"Lucida Console";
	font-style:normal;
	font-weight:normal;
	src:url(/fonts/lucidacon.eot);
	src:local("Lucida Console"), 
		url(/fonts/lucidacon.eot?#iefix) format("embedded-opentype"),
		url(/fonts/lucidacon.ttf) format("truetype");
}
